perlunity.de - PERL | JAVASCRIPT | PHP | MySQL | APACHE



#!/COMMUNITY

Members: 5597
davon online: 1
weitere User: 1
Click for quality!



21.01.2018 / 19:36

Community-Member werden   |   Paßwort vergessen   |   OnlineMonitor (1) Wer ist online ... OnlineMonitor starten !
     

 

Home


PERLscripts


PHPscripts


JAVAscripts


Hilfreiches


Links2www


Newscenter


Community


Interna




Szene.News  »  PHP-5.3-Unterstützung für ImpressCMS

25.09.2010 / 09.02

Die Entwickler von ImpressCMS setzen in ihrer aktuellen Beta-Version zum erstenmal komplett auf PHP 5.3 und beheben gleichzeitig eine Schwachstelle in der Content-Management-Software.

Die Umstellung auf PHP 5.3 ist nun in der aktuellen Betaversion vollzogen. Das Team stimmte die Kernmodule und Bibliotheken der Software in Version 1.2.3 komplett auf PHP 5.3 ab. Angemerkt sei noch, das die Beta nicht für den produktiven Einsatz geeignet ist. Die PHP-5.3-Unterstützung war ursprünglich erst für Version 1.3 vorgesehen, die große Nachfrage zwang die Entwickler aber zum Vorziehen der Implementierung.

ImpressCMS 1.2.3 schließt eine Schwachstelle, die für SQL-Injection-Angriffe ausgenutzt werden konnte. Beim Installationsvorgang wurde die Session-Sicherheit erhöht, auch konnte die Suchfunktion repariert werden.

URL:   http://www.impresscms.org/
Autor:Marky
E-Mail:support@perlunity.de



zurück zur Übersicht  |  Szene.News eintragen



Kommentare

Noch keine Kommentare vorhanden.

Kommentar anfügen








-
-